Visto: 302
Comentarios: 1

De interés para usuarios de Windows XP

FRCuba alerta a los usuarios de la red acerca de la expiración del antiguo certificado SSL.

El pasado 30 de septiembre de 2021 fue una especie de “día final” para muchos dispositivos antiguos que se conectan a internet, ya que expiró un antiguo certificado SSL y si este no se actualiza, no podrán acceder a internet.

Por esta razón, tenemos problemas con los clientes que no se actualizan y si esto no ocurre, no hay forma de que un nuevo certificado reemplace al que  expira.

Sin embargo, esta solución no es válida para todos. Por lo tanto, una de las recomendaciones para los dispositivos más antiguos es utilizar el navegador Firefox, que emplea sus propios certificados SSL y no tendrá problemas con la fecha de expiración mencionada.

Exhortamos a nuestros usuarios a configurar la última versión del Navegador.

Armando Felipe Fuentes Denis
Administrador Red de Datos FRC

Se han publicado 1 comentario

  • (co2aj) Alberto Cruz

    Bueno, ayer puse un comentario, pero pasrece que no salio. El problema es que la ultima versiion de Firefox no corre con XP. Mi vieja maquinita con Mother Board 478 y un disco de 40 Gb no puede con otros sistemas operativos superiores, y tengo la version 52.9.0 de Firefox, que es la ultima que correo en XP. Entonces, que hago? Me tengo que quedar sib FRCUBA?